				<div class="wrapper">

					<ul class="right">
						<?php
							$topmenu=mysql_query("SELECT * FROM menu where position='Top' ORDER BY id_menu ASC");
							while($me=mysql_fetch_array($topmenu)){
								echo "<li><a style='color:orange' href='$me[link]'>$me[nama_menu]</a></li>";
							}
						$year = date('Y');
						?>
					</ul>

					<p>&copy; <?php echo $year; ?> Copyright <b>phpmu.com</b> News. All Rights reserved.<br/>Develop by. <b style='color:orange'>Robby Prihandaya</b> - <b style='color:orange'>www.phpmu.com</b></p>
					
				</div>